[Bug 423444] Re: package ia32-libs 2.7ubuntu6 failed to install/upgrade: tentata sovrascrittura di `/usr/lib32/at-spi/at-spi-registryd', che si trova anche nel pacchetto ia32-libs-gtk

Scott Ritchie scottritchie at ubuntu.com
Thu Feb 4 00:07:10 UTC 2010


*** This bug is a duplicate of bug 442605 ***
    https://bugs.launchpad.net/bugs/442605

** This bug has been marked a duplicate of bug 442605
   failed to install package ia32-libs 2.7ubuntu6

-- 
package ia32-libs 2.7ubuntu6 failed to install/upgrade: tentata sovrascrittura di `/usr/lib32/at-spi/at-spi-registryd', che si trova anche nel pacchetto ia32-libs-gtk
https://bugs.launchpad.net/bugs/423444
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs at lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs




More information about the universe-bugs mailing list